@charset "utf-8";

/* Reset */
body,p,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,table,th,td,form,fieldset,legend,input,textarea,button,select{margin:0;padding:0}
html{scroll-behavior: smooth}
html,body{width:100%;height:100%}
body{font-family:'pretendard','돋움',Dotum,sans-serif;font-size:12px}
img,fieldset{border:0;vertical-align:top}
dl,ul,ol,li{list-style:none}
caption,em{font-style:normal}
a{color:#fff;text-decoration:none}
table{border-collapse:collapse;border-spacing:0}
input{-webkit-appearance: none;-moz-appearance: none;appearance: none}
button{border:0;background-color:transparent;cursor:pointer}
button::-moz-focus-inner{padding:0;border:0}
textarea{overflow: auto;vertical-align: top;resize: none}
.blind{overflow:hidden;position:absolute;top:0;left:0;width:0;height:0;font-size:0;line-height:999px;white-space:nowrap}
caption{visibility:hidden;overflow:hidden;width:0;height:0;font-size:0;line-height:0}

/* layout */
.wrap{position:relative;overflow:hidden;min-width:1280px;height:4143px;background-color:#0e0e2a;background-image:linear-gradient(180deg, #001656 846px, #fff 0, #fff 2914px, #0e0e2a 0, #0e0e2a 4033px, #030324 0, #030324 100%)}
.header{position:absolute;top:0;left:50%;z-index:20;margin-left:-600px;width:1200px}
.container{position:relative;z-index:10;width:1280px;height:100%;margin:0 auto;box-sizing:border-box}
.bg_l{position:absolute;left:0;top:0;z-index:5;margin-left:-640px;width:50%;height:100%;background:url(https://hangame-images.toastoven.net/hangame/baduk/2026/landing/bg_l.jpg) no-repeat 100% 0}
.bg_r{position:absolute;left:50%;top:0;z-index:5;width:50%;height:100%;background:url(https://hangame-images.toastoven.net/hangame/baduk/2026/landing/bg_r.jpg) no-repeat 640px 0}
.header .logo_baduk{position:absolute;top:26px;left:11px}
.header_menu{position:absolute;top:30px;right:3px;font-size:0;line-height:1}
.header_menu img{vertical-align:middle}
.header_menu a{display:inline-block;font-family:'Dotum';margin:0 6px;font-size:11px;vertical-align:middle;color:#ffffff;line-height:18px;letter-spacing:-1px}
.header_menu .txt_hangame{letter-spacing:-0.5px}
.header_menu .login{margin:1px 7px 0 0}
.header_menu .slash_top{display:inline-block;vertical-align:top;margin:6px 6px 0 5px;height:9px;width:1px;background-color:#fff;opacity:0.3;filter:alpha(opacity=30)}

.section{position:relative;width:100%;background-repeat:no-repeat;background-size:100% auto}
.section_main{height:1284px;background-image:url(https://hangame-images.toastoven.net/hangame/baduk/2026/landing/bg_main.jpg)}
.section_introduce{height:1630px;background-image:url(https://hangame-images.toastoven.net/hangame/baduk/2026/landing/bg_introduce.jpg)}
.section_app{height:1120px;background-image:url(https://hangame-images.toastoven.net/hangame/baduk/2026/landing/bg_app.jpg)}
.section_copyright{height:100px;background-image:url(https://hangame-images.toastoven.net/hangame/baduk/2026/landing/bg_copyright.jpg)}

/* common */
.link{position:absolute}

/* section_main */
.section_main .link_scroll{bottom:63px;left:50%;width:136px;height:46px;margin-left:-68px}
.section_main .link_scroll:after{display:block;width:100%;height:36px;background-image:url(https://hangame-images.toastoven.net/hangame/baduk/2026/landing/link_scroll.png);animation:moveDown 1.5s infinite ease-in-out;content:''}
@keyframes moveDown {
	0%{transform: translateX(0%) translateY(0)}
	50%{transform: translateX(0%) translateY(10px)}
	100%{transform: translateX(0%) translateY(0)}
}

/* section_app */
.section_app .link{left:0;bottom:161px;width:360px;height:80px}
.section_app .link_android{left:363px;width:269px}
.section_app .link_apple{left:648px;width:259px}

/* section_copyright */
.section_copyright .link{top:43px;left:50%;width:308px;height:21px;margin-left:-156px}
